/*
Custom CSS for Bonton
*/

.hidden{
	display: none;
	
}

.footer-left{
	float:left;
	width: 33%;
	text-align: center !important;
}

.footer-middle{
	float: left;
	width: 33%;
	text-align: center !important;

}

.footer-right{
	float: left;
	width: 100%;

}

.footer-contact a{
	color: #D4D4D4;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px; }

}


